Library Version 18.1.40

Chapter 39. InvalidArgumentException
Prev |  |

## Chapter 39. InvalidArgumentException

Some argument of a function is invalid.

#### Public Members

Member | Description
--- | ---
InvalidArgumentException |

#### Group

Dbstl Exception Classes

## InvalidArgumentException

### Function Details

    InvalidArgumentException(const char *errmsg)

    InvalidArgumentException(const char *argtype,
        const char *arg)

### Class

InvalidArgumentException

Prev |  |
Chapter 38. InvalidFunctionCall | Home |